MediaPortal Support

  • Hallo dhwz, bin ebenfalls Merlin 3 User, nach der Installation der depends und des aktuellen MP erhalte ich die Meldung:


    "No module named six"

  • Hab Merlin3 drauf (das hat ja lange keine Updates mehr bekommen)
    was genau soll ich logen (neustart und dann Erweiterungen öffnen)

  • Richtig, letztes Merlin 3 (OE2.0) Update gabs Oktober 2015.

  • savita
    Das six Paket hängt aber in Post Nr. 1 an? :tongue:


    Mindcooler
    E2 im Telnet/SSH Stoppen und manuell starten und die Logausgabe in eine Datei speichern. Wie man ein Log erstellt dazu gibts mehrere Threads hier im Board.


    Aber vielleicht fehlt die auch nur das python-six wie bei savita?

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

    Edited 2 times, last by dhwz ().

  • *duck*


    Dann fehlt das noch auf dem Merlin 3 Feed. Die anderen Abhängigkeiten wurden hinzugefügt.

  • dhwz
    Hier mal ne gute Meldung :D
    Dreambox 7080hd mit dem aktuellen DreamOS und GP3.3 :
    Nach Hause gekommen ,Mediaportal update gedrückt ,dann nach update neustart und alles hat funktioniert .MP ist in der Version 7.5.7 drauf und keine einzige Fehlermeldung. :top:

  • So soll es sein :)


    savita
    Das kann sein, das weiß ich nicht. Eigentlich müssten die Depends auch in den python Packages drin stehn, vermutlich wurde das Merlin Paket nicht korrekt gebaut sonst müsste dort der Depend auf python-six drin stehn und dann wäre das auch aufgefallen dass es fehlt :)

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

    Edited once, last by dhwz ().

  • Soeben geschehen.... läuft jetzt.


    Danke, dhwz.

  • Danke für das Plugin. Muß heut Abend gleich mal schaun, was sich geändert hat.

  • alles super :top:
    Danke

    Spannung Spiel und Spaß

  • Image: OoZooN


    hab auch, da es eh nicht willig war die anderen ipk's von Seite 1
    nachträglich installiert.
    Die Meldung bleibt aber leider.


    Grüße

  • Hallo,


    habe hier eine DMM8000 mit Gemini OE2.0, da hat auch das pprint gefehlt. Manuell installiert, alles gut.



    Code
    opkg update && opkg install python-pprint
  • Sorry das liegt leider alles nur daran weil in den Merlin3 Paketen die Depends fehlen. Ansonsten wären die alle automatisch angezogen worden.

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net